List all billing products
List all products with billing prices
Documentation Index
Fetch the complete documentation index at: https://docs.sequencehq.com/llms.txt
Use this file to discover all available pages before exploring further.
Headers
Your API credentials. Eg. Basic {credentials}.
Use this header to select an API version
2024-07-30 Query Parameters
Maximum number of objects to return per-page. Must be between 1 and 100 (inclusive).
Pagination offset. To page through items, omit this parameter to retrieve the first page, and then successively use the value you get from pagination.after or pagination.before to retrieve each page.
Pagination offset. To page through items, omit this parameter to retrieve the first page, and then successively use the value you get from pagination.next or pagination.previous to retrieve each page.
Filter products by name (partial, case-insensitive match).
Filter products by tax category id (comma-separated).
Filter products by revenue recognition method (comma-separated). Options: STRAIGHT_LINE, USAGE, MILESTONE, POINT_IN_TIME
Response
OK
Billing products
[
{
"id": "f409d651-c475-4142-aafd-a5d2bd74d4f9",
"name": "Fixed priced product",
"label": "Fixed priced product - UK",
"sequenceAccountId": "683fe518-60c8-429f-9320-8aa7efc20bcc",
"createdAt": "2022-06-28T16:47:00Z",
"updatedAt": "2022-06-28T16:47:00Z",
"prices": [],
"taxCategoryName": "SaaS",
"recognitionMethod": "USAGE"
}
]Results pagination
{
"after": "MDE4NDUyNjYtNmQ2NC03N2M4LTlhZGYtNDQ4N2Q5NGQxNDU3",
"before": "MDE4NDQyMWUtYTljYy03MTFiLWFmOTMtYmYwNTExZDRkODMz",
"totalResultSize": 10
}